第一次安装Android studio 3.0.1 新建项目后Gradle出现以下报错,请问大佬们该怎么解决啊?

【1】Unable to resolve dependency for ':app@debugAndroidTest/compileClasspath': Could not resolve com.android.support.test:runner:1.0.1.
【2】Unable to resolve dependency for ':app@debugAndroidTest/compileClasspath': Could not resolve com.android.support.test.espresso:espresso-core:3.0.1.
【3】Unable to resolve dependency for ':app@releaseUnitTest/compileClasspath': Could not resolve junit:junit:4.12.
2018-03-13 18:47 添加评论 分享
已邀请:

要回复问题请先登录注册

退出全屏模式 全屏模式 回复